WordPress.org

Ready to get started?Download WordPress

Forums

Gravity Forms PDF Extended
[resolved] Fresh install of 3.1.3 needs updated code in templates? (2 posts)

  1. bishless
    Member
    Posted 1 year ago #

    I installed this plugin for the first time this morning (3.1.3). I'm using the default templates. And I'm confused as to why it's advising me to update the template code that was provided w/ the plugin.

    Notice: Gravity Forms PDF Extended constants GF_FORM_ID and GF_LEAD_ID depreciated in v3.0.0. Custom template files should be updated with the new code. See http://gravityformspdfextended.com/documentation-v3-x-x/v3-0-0-migration-guide/ for upgrade instructions. in /www/bfconet/wp-content/plugins/gravity-forms-pdf-extended/pdf.php on line 467

    Shouldn't they be up-to-date already?

    http://wordpress.org/extend/plugins/gravity-forms-pdf-extended/

  2. Blue Liquid Designs
    Member
    Plugin Author

    Posted 1 year ago #

    Hi bishless,

    You are correct. You don't need to do anything to the template files. That notice is for legacy users who update.

    It won't effect the plugin usage, however ensure error reporting to the browser is disabled.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic